Subject: Re: Inbox CSAT
From: Deeksha Dadu <[email-masked]>
To: Pawan Nikumbh <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 18 Apr 2014 11:38:28 +0530 (IST)

Hi Pawan,

it is not only about the las response. your overall repetitive use of the same canned is what is causing the frustration. Devender/akhil must have circulated the colored copy of this chat (if you have not received it, let me know). please read the client's responses in yellow and green to see how you should have responded and should apply it in your future chats. 

also, your CSAT score hasn't been down only for two days. it has been consistently low. i do hope to see improvement as you promised.

thanks

regards,
deeksha 
----- Original Message -----
From: "Pawan Nikumbh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, April 18, 2014 6:24:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox CSAT

Hi Ma'am, 

Hope you are doing good, 

I would like to explain to you about the ticket LTK12182040510421X that the client had send.In the chat the member was not getting any cash task and according to the KB available cash task availability depends upon the geographic location.I inform the member about the same but the member is very frustrated and it seems like that the member is not ready to listen to me.I do apologize for my last response (You're most welcome) which I was not supposed to used as the member is very frustrated . However I followed the right steps to answering members query but client has used my chat as example to for all to consider how we can show a bit more empathy for the frustration members. I accept my apologies in this chat and will assure you that I will follow all the correct procedure and will try not to repeat such mistake again. 

I know that my CSAT score for the last two days is dipping down but I will also like you to inform that my CSAT score was good before that.However I will give you my best and will show you my improvement in the upcoming days.My apologies that I have not reply to your feedback before.This will not be repeated by me again. 

Thanks and Regards, 
Pawan Nikumbh 

LTK12182040510421X: Pepe ; this might be a good example to consider how we can show a bit more empathy for the frustration members may be experiencing in addition to just sending them a canned response. (Yellow suggestions) (green observations)